import { AfterViewInit } from '@angular/core';
import { FVAbstractControl } from '../../../shared/abstract-control.component';
import { ProcessService } from '../../../../services/process.service';
export declare class FVControlsCheckBoxComponent extends FVAbstractControl implements AfterViewInit {
    constructor(process: ProcessService);
    ngAfterViewInit(): void;
}
